.event-container {
	padding-right: 0px !important;
	max-width: 1560px;
	margin: 0 auto;
	padding-left: 50px !important;
}

.event-container .bloc_event .carte_head >a {
	color: black;
}

.txt_event_type {
	padding: 2px;
	margin-top: 10px;
	font-size: 18px;
	margin-bottom: 20px;
	display: flex;
}

.evt-arrow-left {
	padding: 5px 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 0px;
	height: 12px;
	cursor: pointer;
}

.cross-agenda {
	height: 1em;
	width: 1em;
	padding: 5px 10px;
	cursor: pointer;
}

.lineBoutique {
	width: calc(100% - 10px);
	margin: 0;
	padding: 5px 0px;
	border-top: 1px solid #ccc;
}

.evt-arrow-right {
	padding: 12px 10px 16px 10px;
	height: 12px;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

#btn_return p {
	font-size: 14px;
	padding: 1px;
}

.evt-learnMore-subtitle {
	text-transform: capitalize;
	padding: 5px 0px;
}

.evt-type-event {
	text-transform: uppercase;
	font-size: 18px;
	color: black;
}

.evt-blockConsult-link {
	padding: 10px 0px;
}

.evt-blockConsult-link span {
	-webkit-text-decoration-line: underline;
	-webkit-text-decoration-style: dotted;
	-webkit-text-decoration-color: black;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: dotted;
	-moz-text-decoration-color: black;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-decoration-color: black;
}

.evt-blockConsult-containerlink {
	padding: 10px 25px 25px 25px;
	position: relative;
}

.evt-lateralBloc-type-event {
	text-transform: uppercase;
	padding: 5px 0px;
	font-size: 14px;
}

.evt-lateralBloc-name {
	font-family: 'DIN-Eng', arial, sans-serif;
	text-transform: uppercase;
	color: black;
	font-size: 28px;
}

.evt-lateralBloc-otherName {
	font-family: 'DINOT-Bold';
	color: black;
	text-transform: none;
	font-size: 14px;
}

.achat_b {
	color: #ffffff;
	background: green;
	font-weight: bold;
	width: 56%;
	padding: 5px 13px;
	margin-left: 17px;
}

.notice {
	display: inline;
	color: #333;
}

.txt_desc .notice {
	display: block;
}

.txt_desc .notice:last-of-type {
	display: inline;
}

.infoSpec .notice {
	color: #FE3100;
	font-size: 14px;
	line-height: 1.2;
}

/* Permet d'aligner le rond rouge sur la page évènement pour les infos spécial */
.b_righter .infoSpec .notice:first-child {
	display: inline;
}

/* Remet le comportement normal pour infos spécial des balises p.notice */
.b_righter .infoSpec .notice {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.Lire_suite_desc {
	color: #333;
	cursor: pointer;
	font-size: 14px;
	padding: 5px 0px 5px 20px;
	position: relative;
	width: 80px;
	-webkit-text-decoration-line: underline;
	-webkit-text-decoration-style: dotted;
	-webkit-text-decoration-color: #333;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: dotted;
	-moz-text-decoration-color: #333;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-decoration-color: #333;
}

.event_tarif {
	padding-bottom: 10px;
	font-family: 'DINOT';
	font-weight: normal;
	color : #17A345;
}

.event_copyright {
	position: absolute;
	bottom: 6px;
	left: 0px;
	font-size: 20px;
	font-weight: bold;
	z-index: 13;
	display: table;
	color: white;
	-webkit-transition: color .15s .3s;
	-moz-transition: color .15s .3s;
	transition: color .15s .3s;
	-webkit-transition: bottom .15s .3s;
	-moz-transition: bottom .15s .3s;
	transition: bottom .15s .3s;
}

.event_copyright_area {
	z-index: 1;
	min-width: 30px;
	text-align: center;
	display: table-cell;
	vertical-align: bottom;
	line-height: 30px;
}

.event_copyright_pic {
	background-image: url("/cpv/images/agenda/copyright.png");
	background-repeat: no-repeat;
	background-blend-mode: exclusion;
	display: inline-block;
	width: 17px;
	height: 17px;
}

.event_copyright_area:hover+.event_copyright_txt {
	color: white;
	display: table-cell;
	opacity: 1;
}

.event_copyright_txt {
	font-size: 14px;
	font-weight: bold;
	background-color: #595959;
	padding: 0px 2px;
	opacity: 0;
	-webkit-transition: opacity .15s .2s;
	-moz-transition: opacity .15s .2s;
	transition: opacity .15s .2s;
	line-height: 30px;
}

.flowplayer.is-poster .event_copyright, .flowplayer.is-mouseover .event_copyright {
	bottom: 30px;
	-webkit-transition: bottom .0s .0s;
	-moz-transition: bottom .0s .0s;
	transition: bottom .0s .0s;
}

.flowplayer.is-poster {
	background-size: 100%;
}

.agenda-content .flowplayer {
	border: 1px solid #999;
}

.player-container {
	width: auto;
	height: auto;
	margin-bottom: 0;
}

.video-player-wrapper {
	width: auto;
	height: auto;
	max-width: 75%;
}

.flowplayer>a:nth-child(3) {
	opacity: 0; /* flowplayer bug if this element has display:none */
	left: -6000px !important;
}

.b_share {
	width: 100%;
}

.txt_share {
	float: left;
	margin-right: 10px;
	font-size: 14px;
	padding: 2px;
}

.p_faceb {
	float: left;
	margin-left: 0px;
	padding: 0px 5px;
}

.p_tw {
	float: left;
	margin-left: 7px;
	padding: 0px 5px;
}

.img_faceb, .img_tw {
	vertical-align: text-bottom;
}

.bloc_event {
	box-sizing: border-box;
	border-right: 1px solid black;
	border-top: 1px solid black;
	padding: 10px;
	padding-left: 0px;
	width: calc(100% - 270px);
}

.rotate90 {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.sousmenu_chev {
	margin: auto;
	cursor: pointer;
	text-transform: uppercase;
}

.event_desc {
	font-size: 16px;
}

.t_voir {
	border: 1px solid #ccc;
	width: 97%;
}

.t_voir_txt {
	margin-left: 25px;
}

.liens_reseaux {
	background: #eeeeee;
	padding: 10px 10px;
}

.r_sociaux {
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;
	cursor: pointer;
}

.r_sociaux:hover, .r_sociaux:focus {
	color: #008ac9
}

.event_subtitle {
	text-transform: uppercase;
	color: black;
	font-size: 30px;
}

.event-link-p {
	color: #333;
	padding: 1px;
	width: auto;
	display: table;
	margin: 10px 0px;
	-webkit-text-decoration-line: underline !important;
	-webkit-text-decoration-style: dotted !important;
	-webkit-text-decoration-color: black !important;
	-moz-text-decoration-line: underline !important;
	-moz-text-decoration-style: dotted !important;
	-moz-text-decoration-color: black !important;
	text-decoration-line: underline !important;
	text-decoration-style: dotted !important;
	text-decoration-color: black !important;
}

.underligne_cursor {
	cursor: pointer;
	-webkit-text-decoration-line: underline;
	-webkit-text-decoration-style: dotted;
	-webkit-text-decoration-color: black;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: dotted;
	-moz-text-decoration-color: black;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-decoration-color: black;
}

.topLine {
	width: calc(100% - 40px);
	border-top: 1px solid black;
	margin: 10px;
	margin-top: 0px;
}

.eventLine {
	width: calc(100% - 20px);
	border-top: 1px solid black;
	margin: 10px 0px;
}

.bloc_event_tab_boutique {
	display: flex;
	flex-wrap: wrap;
	margin-left: 0px;
	margin-right: 5px;
}

.achat_b_event {
	color: #ffffff;
	background: #17A345;
	font-weight: bold;
	width: 180px;
	padding: 10px 5px;
	text-align: center;
	font-size: 14px;
}

.achat_b_event:hover {
	background: #087F23
}

.achat_b_event>a {
	color: white;
}

.event_ajout_ag {
	color: #747474;
	background: #FFF;
	font-weight: bold;
	width: 180px;
	padding: 10px 0px;
	text-align: left;
	font-size: 14px;
	margin: 5px 0px;
}

.b_share_event {
	width: 100%;
	display: flex;
	font-weight: normal;
	margin: 10px 0px;
}

.event_title {
	text-transform: uppercase;
	font-size: 60px;
	font-weight: normal;
	color: black;
	line-height: 1em;
}

.evt-enSavoirPlus-bloc {
	width: 100%;
	font-size: 18px;
	color: #333;
	padding: 0px 25px;
}

.txt_desc {
	padding: 10px 0px 20px 0px;
	width: 75%;
}

.txt_desc a {
	-webkit-text-decoration-line: underline !important;
	-webkit-text-decoration-style: dotted !important;
	-webkit-text-decoration-color: #333 !important;
	-moz-text-decoration-line: underline !important;
	-moz-text-decoration-style: dotted !important;
	-moz-text-decoration-color: #333 !important;
	text-decoration-line: underline !important;
	text-decoration-style: dotted !important;
	text-decoration-color: #333 !important;
}

.container_date_name_event {
	display: flex;
	justify-content: space-between;
	padding: 0px 0px;
}

.categ_title_event {
	padding: 20px 0px;
	color: black;
	text-transform: uppercase;
	font-size: 20px;
}

.e_event_bloc_event {
	border: 1px solid #bbb;
}

.bloc_event_tab_event {
	margin: 0 !important;
}

.carte_event_oeuvres {
	width: 100%;
}

.container_b_righter {
	position: relative;
	font-size: 14px;
}

.event_link_centre_ressources {
	float: right;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 30px;
}

.carte_head_boutique {
	padding: 0px 10px 0px 0px;
	webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
}

.evt-only-mobile {
	display: none;
}

.e_event_bloc_boutique {
	width: 112px;
}

.event-content-head {
	display: block;
}

.info-mobile {
	text-align: center;
	display: none;
	float: right;
	margin-right: 23px;
	padding: 12px;
	width: 30px;
	right: 0;
	position: absolute;
	cursor: pointer;
}

.event_block_withModal {
	cursor: pointer;
}

#txt_tronque_desktop {
	display: block;
}

#txt_tronque_mobile {
	display: none;
}

.bloc_event_tab .modal-body {
	padding: 0px 3px;
}

.bloc_event_tab .modal-content {
	border-radius: 0;
}

.bloc_event_tab .modal {
	text-align: center;
	padding: 0 !important;
}

.bloc_event_tab .modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}

.bloc_event_tab .modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	width: 800px;
}

.bloc_event_tab .event_copyright {
	padding-bottom: 8px;
	padding-right: 3px;
}

.bloc_event_tab .video-player-container {
	margin-bottom: 0px;
}

.img_faceb:hover, .img_tw:hover {
	opacity: 0.5;
}

.carte_image_evt .fauxplay {
	background: url(../images/players/play_white.png) center no-repeat;
	width: 186px;
	height: 106px;
	position: absolute;
	z-index: 12;
	background-size: 40%;
}

.modal-content {
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
}

.modal-dialog .close {
	top: 5px;
	right: 10px;
	position: relative;
}

.div_oeuvre .subtitle {
	font-style: italic;
}

.agenda-article-block {
	margin-left: 30px;
	margin-top: 20px;
}

.agenda-article-block:not (:first-child ) {
	margin-top: 1em;
}

.modal-header-author, .modal-header-date {
	font-style: normal;
}

.modal-header-title {
	font-style: italic;
}

.event_oeuvre_infos_author {
	font-size: 14px;
	font-weight: bold;
}

.event_oeuvre_infos {
	font-size: 14px;
	font-weight: bold;
}

.event_oeuvre_infos_title {
	font-style: italic;
}

.modal-header-title p.notice,
.event_oeuvre_infos_title p.notice {
	display: block;
}

.event_img_legend {
	color: #333333;
	opacity: 1;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 15px;
}

.event_main_billet {
	align-items: center;
	color: #17A345;
	font-weight: bold;
	padding: 0px 6px 0px 0px;
	webkit-transition: color 0.3s, background 0.3s;
	transition: color 0.3s, background 0.3s;
	width: calc(100% - 50px);
	font-size: 14px;
}

.event_visual_container {
	padding: 20px 0px 15px 0px;
	position: relative;
}

/* RESPONSIVE */
@media all and (max-width: 1681px) {
	.event-container {
		max-width: 1366px;
	}
}

@media ( max-width : 1397px) {
	.event-container {
		max-width: 1094px;
	}
}

@media ( max-width : 1157px) {
	.event-container {
		max-width: 1057px;
		padding-left: 0px !important;
	}
	.bloc_event {
		width: 580px;
	}
	.categ_title_event {
		font-size: 18px;
	}
	.event-content-head {
		max-width: 850px;
		margin: 0 auto;
	}
}

@media ( max-width : 897px) {
	.agenda-article-block {
		margin-left: 0px;
	}
	#txt_tronque_desktop {
		display: none;
	}
	#txt_tronque_mobile {
		display: block;
	}
	.event_copyright_txt {
		font-size: 16px;
	}
	.flowplayer.is-poster .event_copyright, .flowplayer.is-mouseover .event_copyright {
		bottom: 30px;
	}
	.bloc_event_tab .modal-dialog {
		width: 90%;
	}
	.modal-dialog {
		width: 100%;
	}
	.bloc_event_tab .modal {
		padding: 0px !important;
	}
	.ag_code_couleur {
		display: none;
	}
	.evt-only-mobile {
		display: block;
	}
	.evt-no-mobile {
		display: none;
	}
	.evt-enSavoirPlus-bloc {
		padding: 0px;
		font-size: 14px;
	}
	.evt-blockConsult-containerlink {
		padding: 10px 0px 25px 0px;
	}
	.container_b_righter {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
	}
	#s_form_event {
		width: 270px !important;
	}
	.event-content-head {
		padding: 8px 28px;
		width: 100%;
		margin-bottom: 0px;
		position: fixed;
		top: 58px;
		box-sizing: border-box;
		font-size: 12px;
		height: 62px;
		display: flex;
		background: white;
		z-index: 20;
		border-bottom: 1px solid black;
		left: 0;
	}
	.info-mobile {
		display: block;
	}
	.event-container {
		max-width: 582px;
	}
	.bloc_event {
		width: 100%;
		border-right: none;
		padding: 30px 0 0 20px;
		border-top: 0px solid black;
	}
	.event_title {
		font-size: 36px;
	}
	.event_subtitle {
		font-size: 20px;
	}
	.video-player-wrapper {
		max-width: 100%;
	}
	.txt_desc {
		width: 100%;
	}
	.event_desc {
		font-size: 14px;
	}
	.eventLine {
		margin: 0px;
	}
	
	/* On cache les onglets qui sont fermer par défaut sur mobile */
	svg.chevron_eventTab_1, svg.chevron_eventTab_2, svg.chevron_eventTab_3, svg.chevron_eventTab_7, svg.chevron_eventTab_9, svg.chevron_eventTab_5, svg.chevron_eventTab_6 {
		transform: rotate(0deg);
	}
	.event_div_1, .event_div_2, .event_div_3, .event_div_7, .event_div_9, .event_div_5, .event_div_6 {
		display: none;
	}
	
	.event_img_legend {
		font-size: 12px;
	}
	.event_main_billet {
		margin-bottom: 5px;
	}
	.event_visual_container {
		padding: 20px 0px 6px 0px;
	}
}